Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 590887 - [RFE] Provide option to boot into RAM from CD/DVD
Summary: [RFE] Provide option to boot into RAM from CD/DVD
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: livecd-tools
Version: 6.1
Hardware: i686
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Brian Lane
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-10 21:21 UTC by Max Torres
Modified: 2016-04-26 13:48 UTC (History)
6 users (show)

Fixed In Version: livecd-tools-031-2.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-30 20:34:44 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Max Torres 2010-05-10 21:21:08 UTC
Description of problem:
We are trying to create a live CD from one of our application servers. We would like for the live CD to run the OS from RAM. We have seen this option offered in Ubuntu and Slax distributions. The option is "toram" in grub menu.lst file.
This is a request for enhancement to provide this boot-to-RAM option for a future version of RHEL6.

Version-Release number of selected component (if applicable):
N/A

How reproducible:
N/A

Steps to Reproduce:
N/A
  
Actual results:
N/A

Expected results:
N/A

Additional info:
N/A

Comment 2 RHEL Product and Program Management 2010-05-10 22:56:50 UTC
This feature request did not get resolved in time for Feature Freeze
for the current Red Hat Enterprise Linux release and has now been
denied. You may re-open your request by requesting your support
representative to propose it for the next release.

Comment 3 Alan Pevec 2010-05-28 21:56:00 UTC
try appending live_ram boot parameter

(not tested, but I saw it in dracut/modules.d/90dmsquash-live/dmsquash-live-root)

Comment 5 RHEL Product and Program Management 2010-11-30 20:34:44 UTC
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.